recovery:
  state:
    round: 256
    hash: "341fe85315502611b88c09c432c0b24c40e342c47bc96dfdadaf80116aa1cfec7a23c329828f1ae55a9f4a10a440bfcd"
    timestamp: "2025-10-25T05:48:00.358248059Z"
  bootstrap: null
  package: null
  stream: null
